/****************************
Global CSS classes used for all theme.
****************************/
/* Global Responsive */
/*body, html,
button,
input,
select,
textarea {
    font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #666666;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    background-color: white;
}*/
/* line 19, ../sass/newland.scss */
body {
  font-size: 16px;
  line-height: 1.5;
  font-family: 'Microsoft yahei','微软雅黑',Tahoma,Verdana,Arial,sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
/* line 37, ../sass/newland.scss */
html,
button,
input,
select,
textarea {
  font-family: 'Microsoft yahei','微软雅黑',Tahoma,Verdana,Arial,sans-serif;
}

/* H1&H3  for page titles */
/* line 42, ../sass/newland.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Microsoft yahei','微软雅黑',Tahoma,Verdana,Arial,sans-serif;
  margin: 0 0 20px 0;
  font-weight: 500;
  color: #4b4b4b;
}

/* line 49, ../sass/newland.scss */
h1 {
  font-size: 26px;
  line-height: 35px;
}

/* line 54, ../sass/newland.scss */
h2 {
  font-size: 24px;
  line-height: 30px;
}

/* line 59, ../sass/newland.scss */
h3 {
  font-size: 22px;
  line-height: 26px;
}

/* line 64, ../sass/newland.scss */
h4 {
  font-size: 20px;
  line-height: 22px;
}

/* line 69, ../sass/newland.scss */
h5 {
  font-size: 16px;
  line-height: 22px;
}

/* line 74, ../sass/newland.scss */
h6 {
  font-size: 14px;
  line-height: 20px;
}

/* line 79, ../sass/newland.scss */
a {
  text-decoration: none;
}

/* line 82, ../sass/newland.scss */
a:focus {
  outline: none;
}

/* line 85, ../sass/newland.scss */
a:hover {
  text-decoration: none;
}

/* line 89, ../sass/newland.scss */
p {
  font-family: 'Microsoft yahei','微软雅黑',Tahoma,Verdana,Arial,sans-serif;
  font-size: 13px;
  line-height: 20px;
}

/* line 95, ../sass/newland.scss */
.sidebar-icon-item {
  font-family: 'Microsoft yahei','微软雅黑',Tahoma,Verdana,Arial,sans-serif;
}
/* line 97, ../sass/newland.scss */
.sidebar-icon-item i {
  margin: 0;
}

/* line 102, ../sass/newland.scss */
.navigation > li > a {
  font-family: 'Microsoft yahei','微软雅黑',Tahoma,Verdana,Arial,sans-serif;
  font-size: 24px;
}

/* line 107, ../sass/newland.scss */
.slider-text-title, .slider-text-description {
  font-family: 'Microsoft yahei','微软雅黑',Tahoma,Verdana,Arial,sans-serif;
  font-weight: normal;
}

/* line 112, ../sass/newland.scss */
.slider-text-title {
  color: #e22c40;
  font-size: 36px;
}

/* line 117, ../sass/newland.scss */
.slider-text-description {
  line-height: 25px;
  color: #1d1d1d;
}

/* line 122, ../sass/newland.scss */
.content-box.content-style2 h4 i, .content-box.style5 h4 i {
  color: #fff;
  background-color: #279FBB;
}

/* line 128, ../sass/newland.scss */
.top-bar a {
  color: #4b4b4b;
}
/* line 131, ../sass/newland.scss */
.top-bar a:hover {
  color: #279FBB;
}
/* line 134, ../sass/newland.scss */
.top-bar a.active {
  color: #279FBB;
}

/* line 140, ../sass/newland.scss */
.content-box h4 {
  font-size: 20px;
  color: #4b4b4b;
}

/* line 145, ../sass/newland.scss */
.nl-en {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
}

/* line 150, ../sass/newland.scss */
button.close {
  font-family: initial;
}

/* Home page */
/* line 159, ../sass/newland.scss */
.nl-homepage .section-content.section-color-dark-blue.white-text .container .row h2.h2-section-title {
  margin-bottom: 30px;
}
/* line 166, ../sass/newland.scss */
.nl-homepage .section-content {
  border-top: 0;
  border-bottom: 0;
}
/* line 170, ../sass/newland.scss */
.nl-homepage .feature-icon-group .icon-content-list-container .icon-content-single {
  float: right;
}

/* About us page */
/* line 177, ../sass/newland.scss */
.nl-aboutpage .body-wrapper {
  padding-top: 0;
}
/* line 180, ../sass/newland.scss */
.nl-aboutpage .body-wrapper h4.h4-section-info {
  line-height: 30px;
}

/* Contact us page */
/* line 188, ../sass/newland.scss */
.nl-contactpage .content-box {
  background: #fafafa;
}
/* line 191, ../sass/newland.scss */
.nl-contactpage .content-box .content-style3-title .h4-body-title {
  color: #279FBB;
}
/* line 194, ../sass/newland.scss */
.nl-contactpage .content-box .content-style3-icon {
  top: 20px;
  left: -34px;
}
/* line 198, ../sass/newland.scss */
.nl-contactpage .content-box .content-style3-text {
  font-size: 12px;
  text-align: left;
}
/* line 202, ../sass/newland.scss */
.nl-contactpage .content-box .content-style3-text .table tbody > tr > td {
  border: none;
  border-top: 1px solid #dddddd;
}

/* NZ intro page */
/* line 212, ../sass/newland.scss */
.about.modal-open {
  padding-right: inherit !important;
}
/* line 215, ../sass/newland.scss */
.about.modal-open .modal {
  overflow: hidden;
}

/* line 223, ../sass/newland.scss */
.nl-nz-intro .top-title-wrapper .page-info h1, .nl-nz-intro .top-title-wrapper .page-info h2 {
  font-family: "Raleway", sans-serif;
}
/* line 226, ../sass/newland.scss */
.nl-nz-intro .top-title-wrapper .page-info .breadcrumb-container {
  font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* line 237, ../sass/newland.scss */
.nl-nz-intro .blog-span h2, .nl-nz-intro .blog-span h3, .nl-nz-intro .blog-span h4 {
  color: #279FBB !important;
}

/* NZ intro page */
/* line 246, ../sass/newland.scss */
.nl-application-process blockquote {
  color: inherit;
}
